{
  "liveSassCompile.settings.formats": [
    {
      "format": "expanded",
      "extensionName": ".css",
      "savePath": null
    }
  ],
  "liveSassCompile.settings.includeItems": [
    "wp-content/themes/hello-elementor/**/*.scss",
    "wp-content/plugins/elementor-addon/**/*.scss"
  ],
  "liveSassCompile.settings.excludeList": [
    "**/node_modules/**",
    "**/.git/**",
    "**/wp-content/plugins/**/!elementor-addon/**"
  ],
  "liveSassCompile.settings.watchOnLaunch": true
}
